<?php
$z[0]=Array("field","喀什无花果,喀什无花果介绍,喀什",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","无花果含有较高的果糖、果酸、蛋白质、维生素等成分，有滋补、润肠、开胃、催乳等作用。还可健胃清肠，消肿解毒。无花果营养价值很高，总糖量18.5%，蛋白质0.907%，粗脂肪1.58%，粗纤维1.33%，磷0.034%，果胶0.7%。每百克鲜果内含硫胺酸（B1）0.4mg（毫克），",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","喀什无花果_喀什市特产喀什无花果",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　含有较高的果糖、果酸、蛋白质、维生素等成分，有滋补、润肠、开胃、催乳等作用。还可健胃清肠，消肿解毒。无花果营养价值很高，总糖量18.5%，蛋白质0.907%，粗脂肪1.58%，粗纤维1.33%，磷0.034%，果胶0.7%。每百克鲜果内含硫胺酸（B1）0.4mg（毫克），核黄素（B2）0.04mg，胡萝卜素0.03mg，还富有多种人体需要的微量元素。无花果可以健脾胃，润肠通便，特别是对老年性便秘，产后、病后体虚而引起的便秘具有很好的药效。\n</p><p>　　　　　  面积达3788亩,产量0.1万吨。除塔县、和县外，均有栽培，其中市和、疏附、等县面积较大。\n</p><p>　",554,1095);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011H6353L20-35607.gif",1097,1183);
$z[7][4]['name']="litpic";

?>